@import url('https://fonts.googleapis.com/css2?family=Alegreya+SC:wght@400;700&display=swap');

body.page-id-5708 main a.btn {
    -font-family: 'Alegreya SC';
    text-transform: revert;
    text-align: left;
}


body.postid-2204 main header.heading h2,
body.postid-2207 main header.heading h2 {
    text-transform: revert;
}



.page-id-678 span.highlight {
    display: none;
}

.postid-4555 span.highlight,
.postid-4823 span.highlight {
    font-weight: bold;
    background-color: yellow;
}




.form-control-block {
    height: auto;
}
.form-control-block .wpcf7-list-item {
    display: block;
}



.page-template-tpl-covid19 .main {
    padding-top: 7.375rem;
}



.page-id-4536 .video-section-holder {
	margin: 0 3.125rem;
	min-height: 50vh;
}
.page-id-4536 .video-section-holder .video-section {
	min-height: 50vh;
}



.page-id-2 .hero-section h2 {
    text-shadow: black 4px 4px;
}
.page-id-2 .hero-section p {
    text-shadow: black 2px 2px;
}


.pdf-docs-container>.row>div {
    align-self: flex-end;
}


.pdf-docs-container .ttn {
    font-size: 87%;
}

body.page-template-tpl-publications .main form.post-password-form {
    margin-top: 4rem;
}

body.page-template-tpl-posters .alt-products .heading,
body.page-template-tpl-publications .alt-products .heading {
    margin-top: 2rem;
}

@media (min-width: 1024px) {
	#presentation-amp-2018-corp-workshop .phone {
		margin-right: 0;
	}
}